/* Start font embedding */
	@font-face{
		font-family:"CantataOne";
		src:url("/styles/fonts/CantataOne-Regular.ttf?#iefix");
		src:url("/styles/fonts/CantataOne-Regular.ttf?#iefix") format("truetype");
	}

/* nunito-sans-200 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: normal;
	font-weight: 200;
	src: url('/assets/fonts/nunito-sans-v15-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-200italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: italic;
	font-weight: 200;
	src: url('/assets/fonts/nunito-sans-v15-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-300 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: normal;
	font-weight: 300;
	src: url('/assets/fonts/nunito-sans-v15-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-300italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: italic;
	font-weight: 300;
	src: url('/assets/fonts/nunito-sans-v15-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: normal;
	font-weight: 400;
	src: url('/assets/fonts/nunito-sans-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: italic;
	font-weight: 400;
	src: url('/assets/fonts/nunito-sans-v15-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-500 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: normal;
	font-weight: 500;
	src: url('/assets/fonts/nunito-sans-v15-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-500italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: italic;
	font-weight: 500;
	src: url('/assets/fonts/nunito-sans-v15-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-600 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: normal;
	font-weight: 600;
	src: url('/assets/fonts/nunito-sans-v15-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-600italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: italic;
	font-weight: 600;
	src: url('/assets/fonts/nunito-sans-v15-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-700 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: normal;
	font-weight: 700;
	src: url('/assets/fonts/nunito-sans-v15-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-700italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: italic;
	font-weight: 700;
	src: url('/assets/fonts/nunito-sans-v15-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-800 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: normal;
	font-weight: 800;
	src: url('/assets/fonts/nunito-sans-v15-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-800italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: italic;
	font-weight: 800;
	src: url('/assets/fonts/nunito-sans-v15-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-900 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: normal;
	font-weight: 900;
	src: url('/assets/fonts/nunito-sans-v15-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-900italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Nunito Sans';
	font-style: italic;
	font-weight: 900;
	src: url('/assets/fonts/nunito-sans-v15-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* End font embedding */

/* Start reset html elements */
	html { -webkit-text-size-adjust:none; }
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		background: transparent;
	}
	
	address,article,aside,audio,canvas,command,datalist,
	details,embed,figcaption,figure,footer,header,
	hgroup,keygen,mark,meter,nav,ouput,progress,
	section,source,summary,time,video,wbr {
		display:block;
	}
	
	input:focus, textarea:focus, select:focus { 
		outline: none; 
	}
	
	table {
		border-collapse:collapse;
		border-spacing: 0;
		padding:0;
		border:0;
	}
	
	table td, table th {
		padding: 0; 
	}
	
	a:active, label:active { 
		outline: none; 
		ie-dummy: expression(this.hideFocus=true); 
	}
	a:focus, label:focus { 
		-moz-outline-style: none; 
		outline: none; 
		ie-dummy: expression(this.hideFocus=true); 
	}
	
	input[type=checkbox] { 
		border-width:0px 
	}
/* End reset html elements */

/* Start generic elements  */
	html {
		overflow-y: scroll; 
		height:100%;
	}
	
	body {
		color:#000; 
		background-color:#fff;
		height:100%;
	}
	
	td, p, div, span, ol, ul, input, textarea, select { 
		font-family: 'Nunito Sans', Futura, 'Helvetica Neue', Helvetica, sans-serif;
		font-weight: 300;

		font-size: 16px;
	}
	
	input, textarea, select {
		border:1px solid #ccc; 
		background-color:#f2f2f2; 
		line-height:120%; 
		margin-top:1px; 
		padding:1px 0px;  
		resize: none; 
		-webkit-border-radius:0px;
	}
	
	input[type=submit], input[type=text], input[type=password], input[type=button],
	textarea{
		-webkit-appearance:none;
	}
	textarea{
		overflow:auto;
	}
	
	input[type=submit] {
		padding:2px 20px;
		cursor:pointer;
	}

	.newsletterForm label {
		display: block;
		font-size: .9rem;
	}

	.newsletterForm input[type=text],
	.newsletterForm input[type=email],
	.newsletterForm input[type=tel],
	.newsletterForm input[type=password],
	.newsletterForm select {
		box-sizing: border-box;
		height: 38px;
		width: 100%;
		max-width: 240px;
		padding: 6px 14px;

	}

	.newsletterForm input[type=submit] {
		color: #fff !important;
		text-transform: uppercase;
		font-size: .9rem;

		background: #e98d73;
		border-radius: 40px;
		border: none !important;
		padding: 6px 14px;
	}

	.newsletterForm input[type=submit]:hover {
		color: #000 !important;
		text-decoration: none;
	}

	/* span is to cope for protected emails */
	a:link, a:link span, a:visited, a:visited span, a:active, a:active span { 
		color: #e98d73;
		text-decoration: none; 
	}
	
	a:hover, a:hover span { 
		text-decoration: underline;
	}
	
	ul { 
		list-style-type: none;
		list-style-position: outside;
	}
	
	ul li { 
		list-style-type: none; 
		background:url('/images/bullet.gif') no-repeat 0 8px;
		padding-left:16px;
	}
	ol li { 
		padding-left: 5px;
		margin-left: 30px;
	}
	b, strong {
		font-weight: bold;
	}
	i, em {
		font-style: italic;
	}
	h1 { 
		font-size:28px;
		width:100%; 
		margin-bottom:30px; 
	}

	.center {
		text-align: center;
	}

	.right {
		text-align: right;
	}

	.button {
		color: #fff !important;
		text-transform: uppercase;
		font-size: 1rem;
		/*background: #e98d73;*/
		/*background: #ea8366;*/
		background: #e87656;
		border: none;
		border-radius: 10px;
		padding: 8px 16px 6px;
	}

	.button:hover {
		color: #000 !important;
		text-decoration: none;
	}
	.button--shop {
		position: relative;
		padding-left: 50px;
	}
	.button--shop:before {
		content: '';
		position: absolute;
		left: 18px;
		top: 9px;
		background-image: url("/images/icon_shop_bag_20_18.png");
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		width: 20px;
		height: 18px;
	}
	.button--shop:hover:before {
		background-image: url("/images/icon_shop_bag_black.png");
	}

	.clear {
		clear:both;
		height: 1px;
		overflow: hidden;
	}
	
	#lang {
		position:absolute;
		top:3px;
		left:50%;
		margin-left:320px;
		z-index:100;
	}
	
	#lang  a {
		color: #fff;
	}
	
	#lang .active, #lang :hover {
		color: #000;
	}
	
	/* For modern browsers */
	.clearfix:before,
	.clearfix:after {
		content:"";
		display:table;
	}

	.clearfix:after {
		clear:both;
	}

	/* For IE 6/7 (trigger hasLayout) */
	.clearfix {
		*zoom:1;
	}
	.mobile{
		display: none;
	}
	.negativeMargin{
		margin-top: -1.1em;
	}


	.container {
		width: 700px;
		margin: 0 auto;
		box-sizing: border-box;
	}


/* End generic elements  */

/* Start Freshpage elements (these classes are defined in Freshpage and setable) */
	.small {
		font-size: 10px;

	}
	.big {
		font-size: 15px
	}

	.tbltype-emphheader {
		border-spacing: 1px;
	}
	.tbltype-emphheader tr td {
		background-color: #f8f8f8;
		vertical-align:top !important;
	}
	.tbltype-emphheader tr:first-child td {
		background-color: #e0e0e0;
	}

	.tbltype-fairplan {
		border-spacing: 1px;
	}
	.tbltype-fairplan tr td {
		background-color: #f8f8f8;
		vertical-align:top !important;
	}

	.tbltype-headline {
		border-spacing: 1px;
	}
	.tbltype-headline tr td {
		padding:8px;
		background-color: #f8f8f8;
		border:1px solid #ccc;
		vertical-align:top;
	}

	.tbltype-striped {
		width:700px !important;
	}
	.tbltype-breit{
		width:700px !important;
	}
	.tbltype-striped tr td{
		border-bottom:1px solid #ccc;
	}
	.tbltype-striped  tr:first-child td{
		border-top:1px solid #ccc;
	}

	#oContentTable tr td {

	}

	#editor a {
		color: #e98d73 !important;
	}

	#editor td,
	#editor p,
	#editor div,
	#editor span,
	#editor ol,
	#editor ul {
		font-family: Helvetica, sans-serif;
	}

	#editor b, #editor strong{
		font-weight:bold !important;
		/* font-family: 'DaxComp' !important;  */
	}
	#editor i, #editor em{
		font-style:italic !important;
		/* font-family: 'DaxComp' !important; */
	}
	#editor table{
		//width: auto!important;
	}
/* End Freshpage elements  */

/* Start - layout styles */
/* Start - Header */
	/* Start - Header Logo */

		header #header_logo
		{
			/*height: 40px;*/
			width: 202px;
			margin: auto;
			/*margin-left: calc(50% - 350px);*/
			/*background-size: contain;*/
			position: relative;
			z-index: 100;
		}

		header > div#header_image
		{
			height: 362px;
			min-width: 700px;
			padding-bottom: 4px;
		}
	/* End - Header Logo */
	/* Start - Header Image */
		.header {
			position: relative;
			/*background-color: #f4c4b6;*/
			background-color: #fff;
			 height: 280px;
			/*height: 300px;*/
			padding-top: 48px
		}

		.header--homepage {
			height: 600px;
		}

		.header__overlay {
			/*background: #f4c4b6;*/
			/*background: #ddc8a1;*/
			background-size: cover;
			background-position: center;
			background-repeat: no-repeat;
			filter: blur(1px);
			/*opacity: .75;*/
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
		}

		.header__topRow {
			position: relative;
			display: flex;
			flex-direction: row;
			justify-content: space-between;
			align-items: flex-start;
			max-width: 700px;
			margin: 0 auto;
		}

		.header__right {
			display: flex;
			flex-direction: column;
			align-items: flex-end;
		}
		.header__languages {
			padding-bottom: 2rem;
		}
		.header__shoplink {
			line-height: 1.5em;
			white-space: nowrap;
			/*color: #fff !important;*/
			/*position: absolute;*/
			/*right: calc(50% - 350px);*/
			/*top: 95px;*/
			/*text-transform: uppercase;*/
			/*font-size: 1rem;*/

			/*background: #e98d73;*/
			/*background: #e87656;*/
			/*border-radius: 10px;*/
			/*padding: 8px 16px;*/
		}

		/*.header__shoplink:hover {*/
		/*	color: #000 !important;*/
		/*	text-decoration: none;*/
		/*}*/
	/* End - Header Image */

		/* Start - LangSwitch */
		.header__langswitch {
			position: relative;
			z-index: 200;
		}
		.header__langlink {
			display: inline-block;
			line-height: 1;
			padding: 3px 4px 2px;
			background-color: #f4c4b6;
			color: #000001 !important;
		}
		.header__langlink--active {
			font-weight: 700;
		}
		/* End - LangSwitch */

		/* Start - Navigation */
			header > #header_navi {
				height: 33px;
				padding: 90px 0 0 0;
			}

			header > #header_navi a {
				color: #fff;
				font-weight: 600;
				text-decoration: none;
				font-size: 1.25rem;
				letter-spacing: 1px;
				text-transform: uppercase;
			}

			header > #header_navi a:hover,
			header > #header_navi a.active {
				color: rgb(0,0,0);
				color: #bd810d;
				color: #b57b0d;
				color: #fff;
				text-decoration:none;
				/*font-weight:normal;*/
				border-bottom: 1px solid #fff;
			}

			header > #header_navi > ul{
					width: 700px;
					margin: auto;
					/* Damit Inhalt sich regelmaessig anordnet:*/
					text-align: justify;
					-ms-text-justify: distribute-all-lines;
					text-justify: distribute-all-lines;
					position: relative;
					padding: 0;
			}

			header > #header_navi > ul > li,
			header > #header_navi > ul > span
			{
					/* Damit Komponente sich regelmaessig anordnet:*/
					vertical-align: top;
					display: inline-block;
					*display: inline;
					zoom: 1;
			}

			header > #header_navi > ul li {
					font-size: 16px;
					list-style-type: none	;
					background: none;
					padding: 0;
			}
			header > #header_navi > ul > li:not(:last-of-type) {
					padding: 0 45px 0 0;
			}
			/* Start - Subnavi */
				header > #header_navi > ul > li > ul {
					position: absolute;
					min-width:  200px;
					header > #header_navi > ul > li > ul > li{

					padding-top: 15px;
					margin-left: -10px;
					z-index: 1;
					opacity:0.0;
					transition:all 0.3s;
					}
					text-transform: none;
					background-color: #ddc8a1;
					background-color: #e1b29e;
					/*border-bottom:1px solid #bd810d;*/
				}
/*background-color: rgba(143, 144, 122, .9);*/


				header > #header_navi > ul > li > ul > li > a{
					padding: 8px 13px 8px 10px;
					display: block;
					font-size: 1rem;
				}

				header > #header_navi > ul > li > ul > li > a:hover{
					background-color: rgb(250,250,250);
					background-color: #f4c4b6;
				}
				header > #header_navi > ul > li > ul > li > a:hover,
				header > #header_navi > ul > li > ul > li > a.active{
					border-bottom: none;
				}

				header > #header_navi > ul > li > ul > li:last-child{
					border: none;
				}
			/* End - Subnavi */

			header > #header_navi > ul > #navi_stretch_helper {
					/* Damit Komponenten sich regelmaessig anordnen:*/
					width: 100%;
					display: inline-block;
					font-size: 0;
					line-height: 0;
			}

			header > #header_navi > ul > #navi_knob_left,
			header > #header_navi > ul > #navi_knob_right{
					position:	absolute;
					top: 0px;
			}
			header > #header_navi > ul > #navi_knob_left{
					left: -30px;
			}
			header > #header_navi > ul > #navi_knob_right{
					left: 704px; /*674 + 30px */
			}
		/* End - Navigation */
	/* End - Header */
	/* Start - Article */
		article
		{
			width: 700px;
			margin: auto;
			padding: 5.3rem 0 1rem;
			font-size:16px;
		}

		article,
		article td,
		article p,
		article a:link,
		article a:visited
		{
			/*font-size:16px;*/
			/*font-size: 1.08em;*/
			line-height: 1.5em;
		}


		article h1
		{
			color: #ea957c;
			font-size: 1.35em;
			font-weight: normal;
			letter-spacing: .025em;
			width: 100%;
			margin-bottom:32px;
			text-transform: uppercase;
		}
		.fbContainer{
			position: relative;
			width: 754px;
		}
		.fb-like-box{
			box-sizing: border-box;
			border: 1px solid #d8dfea;
		}

		.entry {
			padding-bottom: 4rem;
		}
	/* End - Article */

	/* Start - Footer */
		footer{
			clear: left;
			padding: 2rem 1rem 1.5rem;
			background: #f2dcd3;
			background: #e1b29e;
			/*background: #ddc8a1;*/
			color: #fff;
		}

		footer span,
		footer a:link,
		footer a:visited {
			color: #fff;
		}

		.footer__container {
			display: flex;
			flex-direction: column;
		}

		.footer__row {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}
		.footer__upperrow {
			margin-bottom: .5rem;
		}
		.footer__spacer {
			padding: 0 .5rem;
		}
		.footer__contact {
			flex-grow: 1;
			align-self: center;
			padding-right: 2rem;
		}
		.footer__sociallink:hover {
			text-decoration: none;
			opacity: .6;
		}
		.footer__socialicon {
			height: 2rem;
		}
		.footer__sociallink:not(:last-child) .footer__socialicon {
			margin-right: .5rem;
		}

		.footer__bottomrow {
			padding-top: 1rem;
		}
		.footer__bottomrow > a {
			font-size: 13px;
		}
		.footer__small {
			flex-grow: 1;
			font-size: 13px;
			color: #fff;
			padding-right: 2rem;
		}
		.footer__metanav {
			font-size: 13px;
			margin-right: -.125rem;
			margin-left: -.125rem;
		}
		.footer__metanav a {
			padding-right: .25rem;
			padding-left: .25rem;
		}
		.footer__metanav a.active {
			color: #fff;
		}

		footer h1
		{
			color: rgb(100,101,103);
			font-size:18px;
			font-weight: normal;
			letter-spacing: 0.025em;
			width:100%;
			margin-bottom:6px;
			border-bottom: 1px solid rgb(187, 187, 187);
			padding-bottom:6px;
		}

		footer > #footer_content
		{
			width:700px;
			margin: auto;
			padding-top: 20px;
			
			/* from .justify_container */
			text-align: justify;
			-ms-text-justify: distribute-all-lines;
			text-justify: distribute-all-lines;
		}


		.justify_container
		{
				text-align: justify;
				-ms-text-justify: distribute-all-lines;
				text-justify: distribute-all-lines;
		}

		.justify_box {
				vertical-align: top;
				display: inline-block;
				*display: inline;
				zoom: 1;
			text-align: left;
		}

		.justify_stretch {
				width: 100%;
				display: inline-block;
				font-size: 0;
				line-height: 0;
		}
	/* End - Footer */

	/* Start - entrytype standard */
	.standard {
		margin-bottom: 4rem;
	}
	/* Emd - entrytype standard */

	/* Start - entrytype googlemaps */
	.GoogleMaps__map {
		height: 300px;
	}
	/* Emd - entrytype googlemaps */

	/* Start - entrytype contactform */
		#contactform label {
			float:left;
			width:80px;
			margin-right: 15px;
		}
		#contactform input,
		#contactform textarea {
			width:500px;
			margin-bottom:3px;
		}
		#contactform textarea {
			height:200px;
		}
		#contactform #plz {
			width:105px;
			margin-right:5px;
		}
		#contactform #ort {
			width:388px;
		}
		#contactform input[type=submit] {
			width:140px;
		}
		.errortextWrapper {
			padding-top: 20px;
		}
		#contactform input.error,
		#contactform textarea.error {
			border-color: #ff0000;
		}
		#contactform #infotext,
		#contactform #errortext {
			display:inline-block;
			margin:5px 0px;
			font-size: .9rem;
		}
	/* End - entrytype contactform */


	.iframe {
		margin: 30px 0;
	}

	/* Start - entrytype zweispaltig */

	.zweispaltig {
		display: flex;
		margin-bottom: 3rem;
	}

	.zweispaltig--reverseorder {
		flex-direction: row-reverse;
	}

	.zweispaltig__col {
		width: 50%;
	}

	.zweispaltig__col--1 {
		padding-right: .75rem;
	}

	.zweispaltig__col--2 {
		padding-left: .75rem;
	}

	.zweispaltig__imageWrapper {
		position: relative;
	}
	.zweispaltig__img {
		max-width: 100%;
	}
	.zweispaltig__button {
		position: absolute;
		bottom: -10px;
		right: 20px;
	}


	/* End - entrytype zweispaltig */

	.galerie__link {
		display: inline-block;
		transition: opacity .5s;
	}

	.galerie__link:hover {
		opacity: .6;
	}
	
/* entrytype Freshguest */
	.freshguest_entry_header {
		background:#EDEDED;
		padding:15px;
		color:#646567;
	}
	.freshguest_entry_header a.freshguest_entry_email {
		color:#646567;
	}
	.freshguest_entry_content {
		padding:15px 0;
	}
	.freshguest_pagenav  {
		margin-bottom:10px;
		display:inline-block;
	}
	.freshguest_pagenav a {
		display:inline-block;
		padding:0 5px;
		border-radius:4px;
		color:#EDEDED;
	}
	.freshguest_pagenav a.active {
		background:#EDEDED;
		color:#646567;
	}
	.freshguest_info {
		background:#EDEDED;
		color:#646567;
		padding:15px;
		margin-bottom:15px;
	}
	#freshguest_addentry label {
		width:100px!important;
		display:inline-block;
	}
	#freshguest_addentry input, 
	#freshguest_addentry textarea {
		width:300px;
		margin-bottom:3px;
		color:#646567;
		
	}
	#freshguest_addentry input[type=submit]{
		width:150px;
	}
	#freshguest_addentry textarea {
		height:50px;
		vertical-align:top;
	}
	#freshguest_addentry #errortext {
		display:block;
	}
/* End - layout styles */